Fixing Flash for Linux Firefox-3.5.2

If you have trouble with Flash segfaulting in Linux Firefox-3.5.2 (the symptom is a browser hang), I fixed that by downgrading Flash from Flash10 to Flash9. Of course Flash9 is full of security holes. In combination with the Flashblocker Firefox extension and only activating it on trusted sites it seems like a reasonable approach. Of course for all we know the newest Flash10 is full of security problems, too.

Leave a Reply

Your email address will not be published.